本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10532
Cisco Unity Connectionのサービス拒否の脆弱性
更新日: 07/05/2018
検出日
?
04/03/2015
危険度
?
重要
説明

Cisco Unity Connectorで不特定の脆弱性が検出されました。これらの脆弱性を利用することにより、悪意のあるユーザーはサービス拒否を引き起こす可能性があります。これらの脆弱性は、SIPメッセージ、セッション、および接続の操作を介してリモートから悪用される可能性があります。

影響を受ける製品

8.5より前のバージョンのCisco Unity Connection 8.5(1)SU7
8.6より前のバージョンのCisco Unity Connection 8.6(2a)SU4
9.1より前のCisco Unity Connection 9バージョン(2)SU2
10.0より前のバージョンのCisco Unity Connection 10.0(1)SU1

解決法

ベンダー別ソリューションを待つか、インスタンスを再構成してSIPトランク統合を無効にする

オリジナル勧告

Cisco advisory

影響
?
DoS 
[?]
関連製品
Cisco Unity Connector
CVE-IDS
?

CVE-2015-0612
CVE-2015-0613
CVE-2015-0614
CVE-2015-0615
CVE-2015-0616


オリジナルへのリンク